

.social_icons{ margin-left: 31px !important; }


ul.social_icons li.social_icon, ul.social_icons li#share_button a, .nav_container ul.social_icons li.social_icon 
{
    background: #d4469a !important;
    color: #ffffff !important;
}

ul.social_icons li.social_icon a, ul.social_icons li#share_button a 
{
 color: #ffffff !important;
}